@charset "utf-8";
/* タブ */
ul.tab_select_fee {
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
	margin: 0;
	padding: 0 20px;
	list-style: none;
	gap: 5px;
	/* border-bottom: 2px solid #6ec9ff; */
	position: relative;
}
ul.tab_select_fee::after{
	content: '';
	display: block;
	height: 2px;
	width: calc(100% + 20px);
	position: absolute;
	bottom: 0;
	left: -10px;
	background: #6ec9ff;;
}
ul.tab_select_fee li{
	flex: 1;
}
ul.tab_select_fee button{
	display: grid;
	place-content: center center;
	text-decoration: none;
	text-align: center;
	width: 100%;
	height: 100%;
	min-height: 62px;
	border: none;
	padding: 10px 10px;
	background: #e2f4ff;
	font-size: 1.6rem;
	font-weight: 300;
}
ul.tab_select_fee button.active{
	background: #6ec9ff;
}
#main_body .tab_detail_all_wrap div[class^="tab_detail_"]:not(.active){
	display: none;
}